body
	{font-family: Verdana;
	 font-size: 10pt;
	 color: #000000;
	 background-color : #cccccc;}

td			{font-family: Verdana; font-size: 10pt; color: #000000;}

fieldset {
 	border-color:#ffcc66;
	padding:5;
	border-radius:8px;-webkit-border-radius:8px;-moz-border-radius: 8px;	
	border-style:solid;
	border:thin;
	border-width:thin;
	padding:4px;
	/*border:0.5px thin #29427d;*/
}

.footernav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#000;
}

legend
	{font-family: Verdana;
	 font-size: 10pt;
	 color: #ff0000;
	 font-weight: bold;}

h1
	{font-family: Verdana;
	 font-size: 14pt;
	 color: #ff0000;
	 text-align: Center;
	 font-weight: bold;}
h2
	{font-family: Verdana;
	 font-size: 12pt;
	 color: #ff0000;}
h3
	{font-family: Verdana;
	 font-size: 10pt;
	 color: #ff0000;
	 text-decoration: none;}
h4
	{font-family: Verdana;
	 font-size: 10pt;
	 color: #000000;
	 font-weight: bold;}
h5
	{font-family: Verdana;
	 font-size: 10pt;
	 color: #000000;
	 font-weight: bold;}
h6
	{font-family: Verdana;
	 font-size: 8pt;
	 color: #000000;
	 font-weight: bold;}
.breadcrumb {
	padding-bottom:0.5em;
	font-size:11px;
	word-spacing: 0px;
	line-height: 100%;
	}
	
.cathead {
	background-color:#000000;
	color:#FFF;
	font-size:14px;
	font-weight:600;
	text-align:left;
}
.td_main
	{color: #FFFFFF;
	 font-size: 8pt;
	 font-weight: bold;
	 background-color: #92A1CA;}
.td_main-tot
	{color: #FFFFFF;
	 font-size: 8pt;
	 font-weight: bold;
	 background-color: #92A1CA;
	 border-top-style: solid;
	 border-top-width: 1;
	 border-top-color: black;
	 border-bottom-style: double;
	 border-bottom-width: 4;
	 border-bottom-color: black;}
.td_main2    {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	background-color: #93A4C2;}
.td_cell    {
	color: #000000;
	font-size: 8pt;
	font-weight: none;
	background-color: #F5F6FD;}
.td_cell-tot
	{color: #000000;
	 font-size: 8pt;
	 font-weight: none;
	 background-color: #F5F6FD;
	 border-top-style: solid;
	 border-top-width: 1;
	 border-top-color: black;
	 border-bottom-style: double;
	 border-bottom-width: 4;
	 border-bottom-color: black;}

.td_tab_selected   {
	color: #000000;
	font-style: italic;
	background-color: #C1D5F8;}
	
.td_cell2   {
	color: #000000;
	font-size: 8pt;
	font-weight: none;
	background-color: #C1D5F8;}

.headrow {background-color: #003399; color: #ffffff; height: 15pt; font-weight: bold; font-size: 8pt;}

.marquee 
{
	font-family: Verdana; 
	font-size: 10pt; 
	color: #FFFFFF; 
	font-weight: bold; 
	border: 1px solid #08146A;
	background-color: #08146A;
}



a:active	{color: #ff0000; font-weight: normal;}
a:link		{color: #000000; font-weight: normal;}
a:visited	{color: #ff0000; font-weight: normal;}
a:hover		{color: #ffcc66; font-weight: normal;}

a.mlink:link	{color: #000000; text-decoration:none; font-weight: normal;}
a.mlink:visited	{color: #000000; text-decoration:none; font-weight: normal;}
a.mlink:active	{color: #ff0000; text-decoration:none; font-weight: normal;}
a.mlink:hover	{color: #000000; text-decoration:underline; font-weight: normal;}


    .wbluerow {background-color: #FFFFFF; color: #003399; }
    


